/*    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic' rel='stylesheet' type='text/css'>*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,400italic);

body {
	font-family: 'Open Sans', sans-serif;
}

.nav {
	display: inline-block;
	padding: .5em;
	border: 1px solid black;
}

.nav li {
	display: inline-block;
	margin-left: 10px;
}

.nav a, .nav a:visited {
	font-size: small;
	color: inherit;
/*	text-decoration: none; */
}


.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: .75em 2em;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1em;
    border-radius: 4px;
}